Bug 839468 - Effective date for root passwords is not localised
Effective date for root passwords is not localised
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
Unspecified Unspecified
low Severity unspecified (vote)
: 0.15
: ---
Assigned To: Dan Callaghan
Depends On:
  Show dependency treegraph
Reported: 2012-07-11 23:34 EDT by Dan Callaghan
Modified: 2013-10-02 22:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-02 22:28:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2012-07-11 23:34:13 EDT
On Preferences page, "Effective from" column is missing class="datetime".
Comment 2 Dan Callaghan 2013-08-08 07:14:23 EDT
Steps to reproduce:
1. Visit the preferences page (select Hello -> Preferences)
2. Observe that the "Effective From" column in the "Root Password" table shows timestamps with no timezone information in UTC
Comment 3 Dan Callaghan 2013-08-08 07:22:14 EDT
On Gerrit: http://gerrit.beaker-project.org/2154
Comment 8 Nick Coghlan 2013-10-02 22:28:06 EDT
Beaker 0.15 has been released.

Note You need to log in before you can comment on or make changes to this bug.